/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/


@font-face {
    font-family: 'Radikal';
    src: url('fonts/subset-Radikal-Bold.eot');
    src: url('fonts/subset-Radikal-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/subset-Radikal-Bold.woff2') format('woff2'),
        url('fonts/subset-Radikal-Bold.woff') format('woff'),
        url('fonts/subset-Radikal-Bold.ttf') format('truetype'),
        url('fonts/subset-Radikal-Bold.svg#Radikal-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Radikal';
    src: url('fonts/subset-Radikal-Medium.eot');
    src: url('fonts/subset-Radikal-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/subset-Radikal-Medium.woff2') format('woff2'),
        url('fonts/subset-Radikal-Medium.woff') format('woff'),
        url('fonts/subset-Radikal-Medium.ttf') format('truetype'),
        url('fonts/subset-Radikal-Medium.svg#Radikal-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Radikal';
    src: url('fonts/subset-Radikal-Light.eot');
    src: url('fonts/subset-Radikal-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/subset-Radikal-Light.woff2') format('woff2'),
        url('fonts/subset-Radikal-Light.woff') format('woff'),
        url('fonts/subset-Radikal-Light.ttf') format('truetype'),
        url('fonts/subset-Radikal-Light.svg#Radikal-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


.header-4 .site-header .custom-logo-link img {
    height: 70px!important;
}

button#geowidget_show_map {
    padding: 4px 10px 0px 10px;
    background: #ffbf00;
}

#selected-parcel-machine {
    min-width: auto!important;
}


a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: none;
    color: #000;
    border: 1px solid #000;
    border-radius: 0px;
    font-weight: 300;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    background: none;
    color: gray;
}

.header-4-container {
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
.woocommerce-card__header {
    min-height: 150px;
}
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2 {
    font-weight: 300;
}